Fax Software

Community Forums

#6971

wysocki
Member

I assume you’ve heard about the fact that there are issues with XPsp2 and Winfax. Version 10.04 fixes them but you have to get 10.03 from tech support first before you can upgrade to 04. You can’t upgrade from 10.02 or earlier.